I got it working. Thanks!

On Wed, Feb 21, 2018 at 8:19 PM, Darshit Shah <dar...@gmail.com> wrote:

> Hi Jay,
>
> Are you sure that you have compiled Wget2 with GPGME?
>
> What does `grep "GPGME: " config.log` say?
>
> If it is no, then you probably need to install the gpgme header files. The
> exact method will depend upon your specific distro. Usually for debian
> based
> distros it should be something like `apt-get install gpgme-devel`
>
> This also reminds me, we should have gpgme status reported in wget2
> --version.
> I'll add that later today
>
> * Jay Bhavsar <jbh...@gmail.com> [180221 15:23]:
> > Hello folks. I need some help with wget2. When I use --verify-sig option,
> > it says it's invalid. Also, it's not listed in --help. But I can see it
> in
> > options.c file. What am I doing wrong here? Do I need to set some flags
> > during compilation? Help me out.
> >
> > Thanks.
>
> --
> Thanking You,
> Darshit Shah
> PGP Fingerprint: 7845 120B 07CB D8D6 ECE5 FF2B 2A17 43ED A91A 35B6
>

Reply via email to